html {
	position : relative;
	min-height : 100%;
	box-sizing: border-box ;
    -moz-box-sizing: border-box;
    padding-bottom : 100px;
}

body {
	height : 100%;
	background : url("Arriere_Plan2.jpg") no-repeat;
	background-attachment: fixed;
	background-position : 00% 00%;
	background-size: 100%;
	margin : 0px;
	padding : 0px;
}

.WhiteBackground {
	background-image : none;
	background-color : white;
	padding : 0px;
	margin : 0px;
	height : 100%;
}

.Volume1Background {
	background : url("Cover_1_BG.jpg") no-repeat;
	background-attachment: fixed;
	background-position : left bottom ; 
	background-size : 100%;
}

.Volume2Background {
	background : url("Cover_2_BG.jpg") no-repeat;
	background-attachment: fixed;
	background-position : left bottom ; 
	background-size : 100%;
}

.Volume3Background {
	background : url("Cover_3_BG.jpg") no-repeat;
	background-attachment: fixed;
	background-position : left bottom ; 
	background-size : 100%;
}

.Volume4Background {
	background : url("Cover_4_BG.jpg") no-repeat;
	background-attachment: fixed;
	background-position : left bottom ; 
	background-size : 100%;
}


a {
	color : white;
}

a:visited {
	 color : white;
}

#FrontPage_Title {
	z-index : 20;
	position : fixed;
	top : 0px;
	background-color : black;
	height : 100px;
	width : 100%;
	/* margin-top : 150px; */
	padding : 0px;
}

#TitleContent {
	padding-top : 12px;
	width : 50%;
	color : white;
	text-align : right;
}

#TitleContent img { 
	max-height : 71px;
	max-width : 100%;
}

#TitlePosition {
	position : absolute;
	/* top : 170px; */
	top : 20px;
	left : 50%;
	padding-top : 14px;
	margin-left : 10px;
	padding-left : 15px;
	width : 40%;
	height : 46px;
	color : white;
	text-align : left;
	border-left : 1px solid white;
	font-size : 24px;
	font-family: Verdana, Arial;
	font-style: italic;
}

#FrontPage_Menu {
	z-index : 20;
	position : fixed;
	top : 100px;
	background-color : rgba(0,0,0,0.7);
	height : 50px;
	width : 100%;
	text-align : right;
}

#MenuContent {
	width : 50%;
	text-align : right;
	padding-top : 5px;
	font-family: Verdana, Arial;
	font-size : 18px;
	padding-top : 12px;
	float : left;
}

#SearchBar {
	padding-top : 10px;
	text-align: left;
	float : right;
	width : 50%;
	color : white ; 
	font-size : 18px;
	text-transform: uppercase;
	font-family: Verdana, Arial;
}

#SearchBar a {
	display: inline-block ; 
	height : 38px;
	padding : 0px;
	margin-left : 20px;
	text-decoration: none;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 2px;
}

#SearchBar a:hover {
	background-color: rgba(120,120,120,0.5) ; 
}

#SearchBar .current {
	background-color: white ; 
	color : black; 
	font-weight: bold;
}

#SearchBar .current:hover {
	background-color: white ; 
	color : black; 
	font-weight: bold;
}
#SearchBar input {
	margin-left : 20px;
	background: none;
	height : 20px;
	border : 1px solid rgb(180,180,180);
	border-radius: 10px;
	padding-left : 10px;
	color : rgb(180,180,180);
	font-style: italic;
	font-size : 14px;
	width : 30%;
	transition: ease-in-out, width .35s ease-in-out;
}

#SearchBar input:focus {
	background-color : rgb(60,60,60) ;
	color : white;
	font-style: normal;
	width : 60%;
}

#MenuContent a {
	text-transform: uppercase;
	color : white;
	text-decoration: none;
	margin-left : 30px;
	margin-right : 10px;
}

#ContentZone {
	z-index : 10;
	width : 900px;
	margin : auto;
	margin-top : 200px;
	padding : 0px;
	background-color : rgba(255,255,255,0.9);
}
#Article {
	z-index : 10;
	width : 900px;
	margin : auto;
	margin-top : 50px;
	padding : 0px;
	padding-bottom : 80px;
}

#Article p {
	text-align: justify;
	font-size : 18px;
	text-indent: 30px;
}

#Article form {
	margin : 0px;
	padding-left : 150px;
	padding-right : 150px;
	font-size : 16px;
	text-align : center;
}

form input {
	margin-top : 10px;
	margin-bottom : 10px;
	width : 100%;
	font-size : 16px;
}

form #SubmitForm {
	max-width : 150px;
}

#Article a {
	color : rgb(100,100,100);
	font-family: Verdana, Arial;
	font-size : 14px;
	text-decoration: none;
}

#IssuesList {
	margin : auto; 
	width : 100%;
	max-width : 1000px;; 
	margin-top : 200px;
	text-align: center ; 
}

#Issue {
	display : inline-block ;  
	width : 250px;
	margin : 30px;
}

#Issue img {
	width : 100%;
	border : 1px solid rgb(160,160,160);
	box-shadow: 0px 0px 5px 0px rgb(160,160,160);
}

#Issue h1 {	
	font-size : 18px;
	margin: 0px;
	padding : 0px; 
	color : black;
	font-family: Verdana, Arial;
	text-align: center;
	font-weight: bold;
}

#Issue h2 {	
	font-size : 14px;
	margin: 0px;
	padding : 0px; 
	color : rgb(160,160,160);
	font-family: Verdana, Arial;
	font-weight: normal;
	text-align: left;
	text-align: center ; 
}

#VolumeInfo {
	width : 28%;
	float : left ; 
	text-align: right;
	position : relative ; 
	top : -100px;
}

#VolumeInfo .download {
	background-color: #83b6ba;
}

#VolumeInfo .submit {
	background-color: #e2e2e2;
}

#VolumeInfo a {
	display : inline-block ;
	width : 80%;
	max-width : 400px;
	height : 45px;
	padding-top : 10px;
	color : black;
	text-align: center;
	margin-top : 20px;
	text-transform: uppercase;
	font-family: Verdana,Arial;
	font-size: 16px;
	text-decoration: none;
}

#VolumeInfo a span {
	font-size: 12px;
	color : rgb(72, 72, 72);
 }

#VolumeInfo img {
	width : 80%;
	max-width : 400px;
}


#VolumeCover {
	height : 60%;
	width : 50%;
	position : fixed;
	top : 200px;
	left : 0px;
	text-align : right;
}

#VolumeCover h1 {
	text-align : right ;
	font-size: 10px;
	color : black;
	padding : 0px;
	font-weight: normal;
}

#VolumeCover img {
	max-height : 100%;
	max-width : 80%;
	border : 1px solid rgb(200,200,200);
}

#VolumeContent a {
	text-decoration : none;
}

#VolumeContent h1 {
	font-size : 60px;
	margin-top : -16px;
	margin-right : 20px;
	margin-left : auto;
	padding-top : 0px;
	padding-left : 20px;
	width : 100%;
	color : black;
	font-family: Verdana, Arial;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
	}

#VolumeContent h2 {
	font-size : 20px;
	margin-top : 0px;
	margin-right : 20px;
	margin-left : auto;
	padding-top : 0px;
	padding-left : 20px;
	width : 100%;
	color : rgb(128,128,128);
	font-family: Verdana, Arial;
	margin-bottom : 20px;
	text-align: left;
	font-weight: normal;
}

#VolumeContent #ArticleName {
	width : 90%;
	padding : 10px;
	margin-left : 20px;
	margin-top : 15px;
	border : 1px solid rgb(160,160,160);
	box-shadow: 0px 0px 5px 0px rgb(160,160,160);
	
}

#VolumeContent .white {
	background-color: white;
}

#VolumeContent .submit {
	background-color: #83b6ba;
}

#VolumeContent .fullvolume {
	background-color: #d7caba;
}

#VolumeContent #ArticleName:hover {
	cursor: pointer;
}

#VolumeContent #ArticleName h1 {
	margin : 0px;
	padding : 0px;
	font-size : 18px;
	margin-top : 0px;
	width : 100%;
	text-align: left;
	color : black;
	font-family: Verdana, Arial;
	text-transform: none;
	font-weight: bold;
}

#VolumeContent #ArticleName h1 span {
	font-size : 12px;
	text-transform: none;
	color : rgb(100,100,100);
	font-weight: normal;
}
#VolumeContent #ArticleName h2 {
	margin : 0px;
	padding : 0px;
	font-size : 16px;
	margin-top : 5px;
	width : 100%;
	text-align: left;
	color : rgb(100,100,100);
	font-weight: normal;
	font-family: Verdana, Arial;
	margin-bottom: 10px;
		text-transform: none;
}

#VolumeContent #ArticleName h3 {
	text-align: right;
	margin : 0px;
	padding : 0px;
	font-size : 12px;
	margin-top : 6px;
	width : 100%;
	color : rgb(100,100,100);
	font-weight: normal;
	font-family: Verdana, Arial;
	margin-bottom: 0px;
	text-transform: uppercase;
}

#VolumeContent #ArticleName h3 img {
	height : 10px;
	margin-left : 20px;
}

#VolumeContent #ArticleName h3 span {
	text-transform: none;
}

#VolumeContent {
	width : 40%;
	margin-left : 50%;
	padding-left : 10px;
	margin-top : 200px;
	max-width : 600px;
	padding : 0px;
}

#VolumeContent p  {
	max-width : 565px;
	padding : 0px;
	margin-left : 20px;
	margin-top : 40px;
	font-family: Verdana, Arial;
	font-size: 12px;
	margin-bottom : 40px;
	text-align: justify;
}

#VolumeContent sup {
	font-size : 8px;
}

#VolumeContent #ArticleName p {
	max-width : 100%;
	width : 100%;
	color : black;
	text-align: justify;
	font-size: 12px;
	font-family: Verdana, Arial;
	margin : 0px;
	padding : 0px;
}

#FalseButton {
	margin-top : 50px;
	margin-bottom : 50px;
	width : 100%;
	text-align: center;
}

#FalseButton a {
	padding : 10px 30px 10px 30px;
	background-color : rgba(0,0,0,0.8);
	color : white;
}

h1 {
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size : 28px;
	padding-left : 0px;
	padding-top : 50px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	text-align: center;
}

h3 {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size : 22px;
	padding-left : 50px;
	padding-top : 50px;
}

h4 {
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size : 18px;
	padding-left : 100px;
	padding-top : 50px;
}

h5 {
	margin : 0px;
	margin-top : 20px;
	padding-left : 150px;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size : 16px;
}

p {
	margin : 0px;
	padding-left : 150px;
	padding-right : 150px;
	font-size : 16px;

}

sub {
	font-size : 12px;
}

sup {
	font-size : 12px;
}

.little {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size : 12px;
	color : rgb(128,128,128);
}

.italic {
	font-style: italic;
}

.smallcaps {
	font-variant: small-caps;
}

.authors {
	text-align: center;
	color : rgb(128,128,128);
	font-size: 20px;
}

.bold {
	font-weight : bold;
}

#Footer {
	position : absolute;
	left : 50%;
	bottom : 0px;
	margin-left : -450px;
	margin-top : 100px;
	width : 900px;

}

#FooterContent {
	padding : 10px;
	width : 880px;
	color : white;
	font-size : 13px;
	font-family: Verdana, Arial;
	background-color: rgba(0,0,0,0.6) ;
	text-align : center;
	font-size : 10px;
}
@media (max-width:900px) {

	body {

		background : white;
		margin : 0px;
		padding : 0px;
	}


	#FrontPage_Title {
		z-index : 20;
		position : static;
		top : 0px;
		background-color : black;
		/*height : 100px;*/
		width : 100%;
		/* margin-top : 150px; */
		padding : 0px;
	}

	#TitleContent {
		padding-top : 12px;
		width : 100%;
		color : white;
		text-align : center;
	}

	#TitleContent img { 
		max-height : 71px;
		max-width : 100%;
	}

	#TitlePosition {
		position : absolute;
		/* top : 170px; */
		top : 150px;
		left : 0px;
		padding-top : 14px;
		margin-left : 0px;
		padding-left : 0px;
		width : 100%;
		height : 46px;
		color : black;
		text-align : center;
		border-left : none;
		font-size : 24px;
		font-family: Avenir Next, Verdana, Arial;
		font-style: italic;
	}

	#FrontPage_Menu {
		z-index : 20;
		position : static;
		top : 100px;
		background-color : rgba(0,0,0,0.7);
		height : 40px;
		width : 100%;
		text-align : center;
	}

	#MenuContent {
		width : 100%;
		text-align : center;
		padding-top : 5px;
		font-family: Verdana, Arial;
		font-size : 16px;
		padding-top : 10px;
	}

	#MenuContent a {
		text-transform: uppercase;
		color : white;
		text-decoration: none;
		margin-left : 15px;
		margin-right : 15px;
	}


	#ContentZone {
		z-index : 10;
		width : 100%;
		margin-top : 50px;
		position : static;
		left : 0px;
		margin-left : 0px;
		padding : 0px;
		background-color : rgba(255,255,255,0.9);
	}

	h3 {
		font-family: Avenir Next, Verdana, Arial;
		font-weight: normal;
		font-size : 22px;
		padding-left : 5%;
		padding-top : 5%;
	}

	h5 {
		margin : 0px;
		margin-top : 20px;
		padding-left : 15%;
		font-family: Avenir Next, Verdana, Arial;
		font-weight: bold;
		font-size : 16px;
	}

	p {
		margin : 0px;
		padding-left : 15%;
		padding-right : 15%;
		font-size : 16px;
	}

	.little {
		font-family: Avenir Next, Verdana, Arial;
		font-weight: normal;
		font-size : 12px;
		color : rgb(128,128,128);
	}

	#Footer {
		position : static;
		left : 0px;
		margin-left : 0px;
		margin-top : 100px;
		width : 100%;
	}
}
